body {
	margin: 0px 0px 0px 0px;
	font-family: Podkova, Times;font-size:10px;border:0; margin:0; 
	background-color:white; 
	background: URL(/img/bg-home.jpg); 
	background-repeat: no-repeat;
	background-position: top;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
body,html {
	min-height: 100%;
}
body, table, div, td {color: #666666;}
a:link,a:visited {color: #C98F0D;text-decoration:none}
a:hover {color: #593D00;}
.header {color: #593D00;} 

#miniheader {margin-bottom:10px;}
#miniheader a:link, #miniheader a:visited {font-size:14px;color:#593D00;text-decoration:none}
.headercell {float:left;height:96px;padding:9px;padding-top:52px;position:relative;}
.navline {position:absolute;top:47px;text-align:center}
a.headerlink:link, a.headerlink:visited {color: #C98F0D; font-size:17px;text-decoration:none} 
a.headerlink:hover {color: #593D00;} 
a.headerlink_s:link, a.headerlink_s:visited {color: #593D00; font-size:17px;text-decoration:none} 
a.headerlink_s:hover {color: #593D00;}

a.slidelink:link, a.slidelink:visited {color: #593D00; font-size:40px;text-decoration:none} 
a.slidelink:hover {color: #C98F0D;} 

a.orderhere:link, a.orderhere:visited {color: #C98F0D; font-size:17px;text-decoration:none}

a.viewlink:link, a.viewlink:visited, a.viewlink:hover {color:white; background-color: #c28414; font-size:14px;padding:8px;padding-top:4px;padding-bottom:4px;margin-bottom:10px;text-decoration:none} 

#bigheader {
	color: #593D00; font-size:40px;text-decoration:none;
	position:absolute;top:105px;left:25px; z-index:5;
}
 
#bodycloak {
	margin-left: auto;
    margin-right: auto;
    text-align:center;
    width:1100px;   
    position:relative;
}

#bodyback {   
   padding-left:20px;padding-right:20px;
    text-align:left; 
}

#bodywide { 
    width:1050px; 
    text-align:left;  
    position:relative;
}

p {margin-top:2px;margin-bottom:7px;}

#pagemain {
	margin-top:185px;margin-left:10px;
    text-align:left; 
	width:1003px; min-height:450px;
	border-right:1px solid #C98F0D; border-left:1px solid #C98F0D;padding:7px;padding-top:0px;float:left;height:230px;
}

#leftnav {
	width:180px; min-height:450px; padding:10px; padding-left:5px; padding-top:0px; border:0px;
	border-right:1px solid #C98F0D;
}

#mainwhole {
	width:750px; float:left; min-height:510px; padding:10px;padding-top:0px;
}

#mainwholetwo {
	width:750px; float:left; min-height:510px; padding:10px;padding-top:0px;
}

#left_selected {
	width:160px;background-color:#593D00;min-height:12px;color:white;font-size:13px;padding:10px;padding-top:8px;
	
}
#left_selected a:link, #left_selected a:visited , #left_selected a:hover {color:white; font-size: 14px;}

#left {
	width:160px;min-height:12px;color:white;font-size:13px;padding:10px;padding-top:8px;border-bottom:1px solid #C98F0D;
}

#left a:link, #left a:visited {color:#593D00; font-size: 14px;}
#left a:hover {color: #C98F0D;}

#left a.leftsmall:link, #left a.leftsmall:visited {color: #C98F0D;font-size:11px;line-height:15px;}
#left a.leftsmall:hover {color: #593D00}

#left a.leftsmall_sel:link, #left a.leftsmall_sel:visited {color: #593D00;font-size:11px;line-height:15px;}
#left a.leftsmall_sel:hover {color: #593D00}

.subhead {font-size:15px;color:#593D00;}

#subheader {
	width:759px;padding:18px;padding-top:13px;margin-bottom:1px;padding-bottom:14px;min-height:22px;background-color: #C98F0D;color:white;font-size:26px;
}

#headerblock {z-index:1000000000;}

#frontrotator, #pageheaderbox {
	width:1050px;position:absolute;top:108px;left:-4px;z-index:100000;
}

#pageheaderbox {width:1020px;height: 160px; margin-left:14px;top:104px;}

#mainbox {
	position:absolute;top:448px;left:10px;width:1050px;
}

#slide {position:relative;width:1030px;height:315px;padding-top:262px;padding-right:20px;text-align:right;}

#bigboxfront {background-color:#C98F0D;padding:20px;padding-top:15px;padding-bottom:0px;font-size:28px;line-height:31px;color:white;width:420px;height:310px;}

.prev {position:absolute;top:270px;left:30px;z-index:6000}
.next {position:absolute;top:270px;left:70px;z-index:6000}

.popup-wrapper {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: -10;
	display: block;
	opacity: 0;
}
.popup-wrapper .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	display: block;
}
.popup-wrapper .icon-close {
	color: white;
	position: absolute;
	font-size: 16px;
	right: 20px;
	top: 20px;
	cursor: pointer;
	z-index: 2001;
	font-weight: normal;
	font-style: normal;
}
.popup-wrapper.active {
	opacity: 1;
	z-index: 2000;
}
.popup-wrapper.active .popup-content {
	width: 90%;
	max-width: 150vh;
}
.popup-wrapper.active .overlay {
	background-color: rgba(0,0,0,.6);
}
.popup-content {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	width: 70%;
	max-width: 100vh;
	height: auto;
	padding: 0;
	box-sizing: border-box;
	background-color: white;
}
.popup-content .popup-content-wrapper {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56%;
	display: block;
}
.popup-content .popup-content-wrapper iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}